گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
5 ساعت
بیرنگ
استیکی
صورت, دست
50
انواع پوست
20 میلیلیتر
محافظت کننده در برابر اشعه UVA, محافظت کننده در برابر اشعه UVB
کره جنوبی
19 گرم
250 گرم
350 گرم
مات
سفید
سفید
سفید
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
Omni Directional ثابت
wifi
WI-FI
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
Port Forwarding
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
12V-1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
پشتیبانی از تکنولوژی GPON
آنتن خارجی
130*220*40 میلیمتر
175x140x30 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
دو عدد
یک عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
2 دسیبل (2dBi)
آداپتور
کابل برق
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)